body {
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
.header {
	padding-top: 28px;
	padding-left: 25px;
}
a.mainlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #333333;
}
a.mainlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #e87f06;
}
.mainlinksspacing {
	padding-right: 10px;
	padding-left: 10px;
}
.biglinksspacing {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 13px;
	color: #FFFFFF;
}
a.mainlinksbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #e87f06;
}
a.mainlinksbig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #e87f06;
}
a.footerlinksbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
}
a.footerlinksbig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #e87f06;
}
.footerbiglinksspacing {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	color: #000000;
}
.mainlinksbigspacing {
	padding-top: 5px;
	padding-bottom: 5px;
}
.quoteboxsetting {
	padding-top: 27px;
	padding-left: 86px;
}
.agentboxsetting {
	padding-top: 150px;
	padding-left: 90px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #333333;
	margin: 0px 0px 3px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.text  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.quoteboxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}
.quoteboxtextfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
}
.buttonset {
	padding-left: 76px;
}
.textfieldreg {
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textfieldsmall {
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footerset {
	padding-top: 18px;
	background-repeat:no-repeat;
	background-position:top;
}
.footerset td {
	vertical-align:top;
}
.footertext td {
	vertical-align:top;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.footertext ul {
	margin:0px;
	padding:0px;
}
.footertext li {
	list-style:none;
	margin-bottom:5px;
}
.footertext a {
	color:#333333;
}
.footertext a:hover {
	color:#E87F06;
}
a.leftquotelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #e87f06;
}
a.leftquotelinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #333333;
}
.form {
	margin: 0px;
	padding: 0px;
}
.contactfileds {
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.directory_link_set {
	padding-top: 112px;
	padding-left: 80px;
}
.directory_home_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #466050;
	text-decoration: none;
}
.directory_home_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #e87f06;
	text-decoration: underline;
}
.directory_life_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #795a6b;
	text-decoration: none;
}
.directory_life_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #e87f06;
	text-decoration: underline;
}
.directory_car_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #555a65;
	text-decoration: none;
}
.directory_car_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #e87f06;
	text-decoration: underline;
}
.directory_health_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #80805b;
	text-decoration: none;
}
.directory_health_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #e87f06;
	text-decoration: underline;
}
.directory_link_padding {
	padding-top: 42px;
}


/* Contact Form */
#field_email input, #field_name input {
	margin:5px 0px;
	width:400px;
}
#field_comment textarea {
	margin:5px 0px;
	width:400px;
}
#field_captcha {
	margin:5px 0px;
}
.contact-button {
	margin:10px 0px 0px 0px;
}
.top-error {
	color:#FF0000;
}